<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE38bc75e3a8234d5b970ca6c1c6ec18f7">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-11-23T11:00:12</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F26647T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>26647</Folio>
            <FchEmis>2016-11-23</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoCdg>0</TermPagoCdg>
            <TermPagoGlosa>CHEQUE 30 Y 60 DÍAS</TermPagoGlosa>
            <FchVenc>2016-11-23</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>78605410-9</RUTRecep>
            <RznSocRecep>NETLAN COMUNICACIONES LIMITADA</RznSocRecep>
            <GiroRecep>COMUNICACIONES</GiroRecep>
            <Contacto>26170200</Contacto>
            <CorreoRecep>CLIENTE@FINAL.CL</CorreoRecep>
            <DirRecep>PADRE TADEO 4330</DirRecep>
            <CmnaRecep>QUINTA NORMAL</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>PADRE TADEO 4330</DirDest>
            <CmnaDest>QUINTA NORMAL</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>3379991</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>642198</IVA>
            <MntTotal>4022189</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTAU0122</VlrCodigo>
          </CdgItem>
          <NmbItem>KTAU0122 - 1SBAR/1XBA20/1SMXI/2FLO/1XBA19/KitGoma</NmbItem>
          <DscItem>KTAU0122 - 1SBAR/1XBA20/1SMXI/2FLO/1XBA19/KitGoma</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>486675.000000</PrcItem>
          <MontoItem>973350</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0106</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0106 - Controlador en red avanzado AC-215IP Rosslare</NmbItem>
          <DscItem>CA0106 - Controlador en red avanzado AC-215IP Rosslare</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>241815.000000</PrcItem>
          <MontoItem>967260</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0084</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0084 - Mini Lector Proximidad AY-KR12B Rosslare</NmbItem>
          <DscItem>CA0084 - Mini Lector Proximidad AY-KR12B Rosslare</DscItem>
          <QtyItem>8.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>24675.000000</PrcItem>
          <MontoItem>197400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0088</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0088 - Tarjeta de proximidad EM Rosslare</NmbItem>
          <DscItem>CA0088 - Tarjeta de proximidad EM Rosslare</DscItem>
          <QtyItem>200.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>757.000000</PrcItem>
          <MontoItem>151400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0091</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0091 - Cable RS-485 a USB MD-14U Rosslare</NmbItem>
          <DscItem>CA0091 - Cable RS-485 a USB MD-14U Rosslare</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>16331.000000</PrcItem>
          <MontoItem>32662</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1010</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1010 - Programador O-View Nice</NmbItem>
          <DscItem>AU1010 - Programador O-View Nice</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>75597.000000</PrcItem>
          <MontoItem>75597</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0994</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0994 - Half Tank 100 SB</NmbItem>
          <DscItem>AU0994 - Half Tank 100 SB</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>256640.000000</PrcItem>
          <MontoItem>256640</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0993</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0993 - Central Gate 2 Roll</NmbItem>
          <DscItem>AU0993 - Central Gate 2 Roll</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>125562.000000</PrcItem>
          <MontoItem>125562</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0131</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0131 - Rx Garrison 1 Canal</NmbItem>
          <DscItem>AU0131 - Rx Garrison 1 Canal</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>13519.000000</PrcItem>
          <MontoItem>13519</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0066</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0066 - Tx Garrison 1 Canal</NmbItem>
          <DscItem>AU0066 - Tx Garrison 1 Canal</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5775.000000</PrcItem>
          <MontoItem>115500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0104</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0104 - Electrocerradura Viro 90-2</NmbItem>
          <DscItem>AU0104 - Electrocerradura Viro 90-2</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>51263.000000</PrcItem>
          <MontoItem>51263</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0027</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0027 - Trabador Electromag. Led 280</NmbItem>
          <DscItem>CA0027 - Trabador Electromag. Led 280</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>29525.000000</PrcItem>
          <MontoItem>177150</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0033</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0033 - Accesorio Tipo L 280</NmbItem>
          <DscItem>CA0033 - Accesorio Tipo L 280</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5948.000000</PrcItem>
          <MontoItem>35688</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0116</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0116 - Kit Fuente Poder Con LED 12V, 3A.</NmbItem>
          <DscItem>CA0116 - Kit Fuente Poder Con LED 12V, 3A.</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>22171.000000</PrcItem>
          <MontoItem>133026</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0038</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0038 - Botón de Salida con caja. 805 Rect. N.O.</NmbItem>
          <DscItem>CA0038 - Botón de Salida con caja. 805 Rect. N.O.</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>6273.000000</PrcItem>
          <MontoItem>37638</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0031</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0031 - Accesorio Tipo U 280</NmbItem>
          <DscItem>CA0031 - Accesorio Tipo U 280</DscItem>
          <QtyItem>6.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>6056.000000</PrcItem>
          <MontoItem>36336</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>26647</F>
            <FE>2016-11-23</FE>
            <RR>78605410-9</RR>
            <RSR>NETLAN COMUNICACIONES LIMITADA</RSR>
            <MNT>4022189</MNT>
            <IT1>KTAU0122 - 1SBAR/1XBA20/1SMXI/2FLO/1XBA1</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>26141</D>
                  <H>28140</H>
                </RNG>
                <FA>2016-11-15</FA>
                <RSAPK>
                  <M>ukcE6xQx8oRBypWuVKdWsBqLHuo6AlL4pfzYHPaCcziu9LiRacnT+BNrj3IZWJ5YAfdtYM1A5DDZJhEkO2xkPQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">X60FWioNmcZvR9fbNYe9iqyuVJetpt77oRqVGkUUMMZGfEGaQfITgJxzN87pUD3RQtVd7eHDzLqEklLoICgNfQ==</FRMA>
            </CAF>
            <TSTED>2016-11-23T11:00:12</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">HcldlnC6BZr5F/qV1MGsD+qPRAVUVyzGBC6TYiqJEzySkyCTR/cG9ml4bmO8NUzgHYyfQBp0tFSkKCr/cjbx/g==</FRMT>
        </TED>
        <TmstFirma>2016-11-23T11:00:19</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F26647T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Fmq410ZFKYZyWLy5pVF2bePD+48=</DigestValue></Reference></SignedInfo><SignatureValue>
RyfnQev/XZ7cPNkM6mN2IlTYoM4Fmifmz9Qp8LQZ5fIO3edff7BP3u4OlJad/5Fl
BmWoadITIjtRiuMSXCrsNhJIVqRZM3Iv9I6ZbL4koyunn6WSS4574TMSORQ2ZlnV
1ZqmIV9Ele6ix0D+QCs2AhkNr1BIHfii6Wr+K9luKVHs1tAQMdaTRbAQEFj63uNF
6Fdi79mZob3ErTv7hRWDzo1qsy1UhnJYGAgBAqIfEZWKhegRhjZDdXgoyvUfzsYw
NAjyT7oBKLzw4Us+qyCvB1cccpW0yyULDYF5sfw+DVnGv8Bx7u7+3se9eMLMtBNo
zFd1hT2+bN4pG+aps/i2RA==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F26647T33">
      <campoString name="Comentario">CHEQUE 30 Y 60 DÍAS. OC. 866 BASADO EN PEDIDOS DE CLIENTE 6073. BASADO EN ENTREGAS 1000046</campoString>
      <campoString name="Vendedor">Sandra Marcela Diaz Cordova</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">PADRE TADEO 4330</campoString>
      <campoString name="comunadespacho">QUINTA NORMAL</campoString>
      <campoString name="DOCENTRY">5884</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Despacho Santiago    Lugar de Despacho: Domicilio Despacho    Ciudad: SANTIAGO D</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">3379991</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100004629</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>